/*
Theme Name: Contact Print Child Theme
Author: Yudiz Solutions Pvt Ltd
Author URI: http://yudiz.com/
Description: Contact Print Child Theme
Version: 1.0.0
Template: contactprint
Text Domain: contactprint-child
Domain Path: /languages/
Tags: grid-layout, footer-widgets, blog, education, entertainment, food-and-drink, news, photography, portfolio, e-commerce
*/

@import url("../contactprint/style.css");
@import url('https://fonts.googleapis.com/css?family=Muli:400,800');
@import url('https://fonts.googleapis.com/css?family=Archivo+Black');

/********** Common Css Start **********/
body 									{ overflow-x: hidden; color: #000;}
*										{ outline: none !important; }
h1,h2,h3,h4,h5,h6						{ font-family: 'Archivo Black'; }
h2										{ font-size: 85px; line-height: 80px;}
h3										{ font-size: 70px; margin-top: 0px; line-height: 60px;}
h5										{ font-size: 40px; color: #fff !important; }
p 										{ font-size: 16px; font-family: 'Muli'; }
::-webkit-input-placeholder 			{ color: #57585b; opacity: 1; }
::-moz-placeholder 						{ color: #57585b; opacity: 1; }
:-ms-input-placeholder 					{ color: #57585b; opacity: 1; }
:-moz-placeholder 						{ color: #57585b; opacity: 1; }
/********** Common Css End **********/
/********** Header Section Css Start **********/
#logo > a 								{ display: inline-block; width: 200px; margin: 25px 0px 10px; }
.navbar.navbar-default					{ box-shadow: 0px 0px 13px 6px rgba(0,0,0,0.1); }
.navbar-default .navbar-nav 			{ margin-top: 110px; }
.navbar-default .navbar-nav > li		{ padding: 0px 15px; }
.navbar-default .navbar-nav > li > a 	{ font-family: 'Muli'; font-size: 14px; font-weight: 800; }
header .navbar-default .navbar-nav > li:hover > a { color: #ec1e79 !important; }
.site-navigation-inner					{ padding: 0px 165px; }
.navbar-fixed-top.affix #logo > a 		{ width: 130px; margin: 10px 0px; }
.navbar-fixed-top.affix .navbar-nav 	{ margin-top: 55px; transition: all 0.3s;}
.navbar-toggle							{ margin-top: 25px; border-color: #000 !important; border-radius: 0px;}
.navbar-toggle .icon-bar				{ background-color: #000 !important;}
/********** Header Section Css End **********/
/********** Middle Section Css Start **********/
.post-inner-content						{ padding: 0px; }
.post-inner-content:first-child 		{ border-top: none; }
.main-content-area 						{ margin: 0px auto; }
.entry-content							{ margin-top: 0px; }

.home .h-100							{ height: calc(100vh - 150px); text-align: center; }
.page-id-26 .h-100						{ min-height: 100vh;}
.services-back.h-100						{ min-height: 60vh;}
.home-banner 							{ line-height: 100vh; }
.home-banner  h1 						{ padding-right: 150px; color: #fff; text-align: right; line-height: calc(100vh - 200px); font-size: 40px;}
	/*<-- About Page -->*/
.about1-text							{ display: inline-block; }
.about-1								{ text-align: center; }
.about-1 h1								{ font-size: 300px; color: #fff; margin-top: 100px; }
.about-1 h5								{ display: inline-block; float: right; margin-right: -80px; }
.h-100.about-2							{ background: #f3f7f6 !important;}
.about-2 .upb_row_bg					{ background-repeat: no-repeat !important;}
.matt-powell,
.dean-gutknecht							{ padding-top: 100px; }
.matt-powell p,
.dean-gutknecht p						{ width: 80%; }
.matt-powell							{ padding-left: 150px; }
.dean-gutknecht							{ padding-right: 150px; }
	/*<-- Contact Page -->*/
.service-image,
.contact-map,
.contact-form							{ margin-bottom: 0px !important; }
.contact-bottom							{ padding: 0px 150px 35px; }
.contact-map > .wpb_wrapper				{ padding: 0px !important; }
.contact-map iframe						{ height: 450px; }
.wpcf7-form > div > div					{ margin-bottom: 10px; }
.wpcf7-form-control-wrap				{ display: block; }
input[type="text"], input[type="email"],
input[type="tel"], input[type="url"], 
input[type="password"], 
input[type="search"], textarea 			{ padding: 10px 15px; border-radius: 0px; border: 1px solid #57585b; width: 100%; }
textarea 								{ max-height: 140px; }
.contact-address h4						{ font-family: 'Muli'; font-size: 20px; color: #57585B; margin-top: 0px; }
.contact-address p 						{ color: #57585B; }
.contact-h2 h2							{ margin-top: 0px; }
.contact-form .btn						{ padding: 2px 12px; border-radius: 0px; background: #00ADEE; border-color: #00ADEE; }
.contact-form .btn:hover				{ background: #0096cc; }
/********** Middle Section Css End **********/
/********** Blog Section Css End **********/
.page-template .side-pull-left .main-content-inner { float: none !important;}
.page-template .post-inner-content 		{ border: none !important; background-color: transparent !important; padding: 0px;}
.page-template .site-content			{ padding: 0px; }

.site-content							{ background: #fff; } 
.single h2 								{ font-size: 24px; line-height: 30px; }

.well 									{ border: 1px solid #fff; box-shadow: 0px 0px 13px 6px rgba(0,0,0,0.1); border-radius: 0px; width: 95%; float: right;}
.well .search-query						{ border: 1px solid #dadada; box-shadow: none; }
.well .search-query						{ border: 1px solid #dadada; box-shadow: none; }
.well .btn 								{ border-radius: 0px; }
#secondary .widget 						{ margin-bottom: 30px; }
#secondary .widget > h3					{ line-height: normal; font-family: 'Muli';}
.widget ul li 							{ border-bottom: 1px solid #dadada; }

.site-content							{ padding-top: 50px; }
.single article,
.blog-item-wrap							{ background: #fff; box-shadow: 0px 0px 13px 6px rgba(0,0,0,0.1); margin-bottom: 50px;}
.single h1.entry-title,
h2.entry-title							{ line-height: normal; padding: 30px 30px 0px; margin-bottom: 30px;}
.entry-meta								{ margin-bottom: 30px; }
.post-inner-content						{ padding: 30px; border: none !important;}
.single-featured						{ border-left: 30px solid transparent; border-right: 30px solid transparent; }
/********** Blog Section Css End **********/

@media (min-width: 1600px){
h2										{ font-size: 105px; line-height: 95px;}
}
@media (min-width: 1200px) and (max-width: 1400px){
h2										{ font-size: 70px; line-height: normal;}
h3										{ font-size: 70px; line-height: 60px;}
.h-100									{ min-height: 85vh; }
/********** Header Section Css Start **********/
#logo > a 								{ margin: 15px 0px; padding-left: 15px; width: 170px; }
.site-navigation-inner					{ padding: 0px; }
.navbar-default .navbar-nav 			{ margin-top: 70px; }
.navbar-fixed-top.affix .navbar-nav 	{ margin-top: 45px; }
/********** Header Section Css End **********/
/********** About Page Css Start **********/
.about-1 h1								{ font-size: 230px; }
.about-1 h5								{ font-size: 35px; margin-right: -80px; }
.matt-powell p, .dean-gutknecht p 		{ width: 100%; }
.matt-powell, .dean-gutknecht			{ padding: 100px 0px 0px; }
/********** About Page Css End **********/
/********** Contact Page Css Start **********/
.contact-bottom							{ padding: 0px 15px 40px; }
.contact-bottom .wpb_content_element	{ margin-bottom: 0px !important; }
.contact-bottom h2						{ font-size: 90px; }
.contact-bottom .vc_col-sm-3			{ width: 25%; }
.contact-bottom .vc_col-sm-6			{ width: 50%; }
/********** Contact Page Css End **********/
.blank-column							{ display: none; }
.service-bottom .vc_col-sm-3			{ width: 33.33%; }
}
@media (min-width: 992px) and (max-width: 1199px){
h2										{ font-size: 50px; line-height: normal;}
h3										{ font-size: 45px; line-height: 40px;}
.h-100									{ min-height: 80vh; }
/********** Header Section Css Start **********/
#logo > a 								{ margin: 15px 0px; padding-left: 15px; width: 170px; }
.site-navigation-inner					{ padding: 0px; }
.navbar-default .navbar-nav 			{ margin-top: 70px; }
.navbar-fixed-top.affix .navbar-nav 	{ margin-top: 45px; }
/********** Header Section Css End **********/
/********** About Page Css Start **********/
.about-1 h1								{ font-size: 230px; }
.about-1 h5								{ font-size: 35px; margin-right: -80px; }
.matt-powell p, .dean-gutknecht p 		{ width: 100%; }
.matt-powell, .dean-gutknecht			{ padding: 100px 0px 0px; }
/********** About Page Css End **********/
/********** Contact Page Css Start **********/
.contact-map iframe						{ height: 350px; }
.contact-bottom							{ padding: 0px 15px 40px; }
.contact-bottom .wpb_content_element	{ margin-bottom: 0px !important; }
.contact-bottom h2						{ font-size: 100px; }
.contact-bottom .vc_col-sm-3			{ width: 50%; }
.contact-bottom .vc_col-sm-6			{ width: 100%; }
/********** Contact Page Css End **********/
.blank-column							{ display: none; }
.service-bottom .vc_col-sm-3			{ width: 33.33%; }
}

@media (min-width: 768px) and (max-width: 991px){
h2										{ font-size: 50px; line-height: normal;}
h3										{ font-size: 45px; line-height: 40px;}
.h-100									{ min-height: 80vh; }
/********** Header Section Css Start **********/
#logo > a 								{ margin: 10px 0px; padding-left: 15px; width: 130px; }
.site-navigation-inner					{ padding: 0px; }
.navbar-default .navbar-nav 			{ margin-top: 45px; }
.navbar-fixed-top.affix .navbar-nav 	{ margin-top: 45px; }
/********** Header Section Css End **********/
.page-id-28 .service-image				{ height: auto;}
/********** About Page Css Start **********/
.home-banner  h1 						{ padding-right: 0px; text-align: center; font-size: 30px;}
.about-1 h1								{ font-size: 170px; }
.about-1 h5								{ font-size: 30px; margin-right: 0px; }
.matt-powell p, .dean-gutknecht p 		{ width: 100%; }
.matt-powell, .dean-gutknecht			{ padding: 100px 0px 0px; }
/********** About Page Css End **********/
/********** Contact Page Css Start **********/
.contact-map iframe						{ height: 350px; }
.contact-bottom							{ padding: 0px 15px 40px; }
.contact-bottom .wpb_content_element	{ margin-bottom: 0px !important; }
.contact-bottom h2						{ font-size: 100px; }
.contact-bottom .vc_col-sm-3			{ width: 50%; }
.contact-bottom .vc_col-sm-6			{ width: 100%; }
/********** Contact Page Css End **********/
.blank-column							{ display: none; }
.service-bottom .vc_col-sm-3			{ width: 33.33%; }
/********** Blog Page Css End **********/
.well 									{ width: 100%; float: none;}
}
@media (max-width: 992px) {
  .side-pull-left .main-content-inner, .side-pull-right .main-content-inner{
    float: left;
  }
}
@media (max-width: 767px){
h2										{ font-size: 40px; line-height: normal; }
h3										{ font-size: 35px; line-height: 30px; }
/********** Header Section Css Start **********/
#logo > a 								{ margin: 10px 0px; padding-left: 15px; width: 130px; }
.site-navigation-inner					{ padding: 0px; }
.navbar-default .navbar-nav 			{ margin-top: 0px; }
.navbar-default .navbar-nav > li > a 	{ display: block; }
.navbar-fixed-top.affix .navbar-nav		{ margin-top: 0px; }
/********** Header Section Css End **********/

.home .h-100							{ height: calc(100vh - 81px);}
.page-id-28 .service-image				{ height: auto;}

/********** About Page Css Start **********/
.home-banner  h1 						{ padding-right: 0px; text-align: center; font-size: 25px; line-height: normal; margin-top: 120px;}
.about-1 h1								{ font-size: 100px; }
.navbar-default .navbar-nav > li > a:hover { color: #ec1e79 !important; }
.about-1 h5								{ font-size: 25px; margin-right: 0px; }
.matt-powell p, .dean-gutknecht p 		{ width: 100%; }
.matt-powell, .dean-gutknecht			{ padding: 0px; }
.about-2 .upb_row_bg					{ background-position: -700px center;}
/********** About Page Css End **********/
/********** Contact Page Css Start **********/
.contact-map iframe						{ height: 250px; }
.contact-bottom							{ padding: 0px 15px 40px; }
.contact-bottom .wpb_content_element	{ margin-bottom: 0px !important; }
/********** Contact Page Css End **********/
.blank-column							{ display: none; }
.service-bottom .wpb_content_element	{ margin-bottom: 0px !important; }
.service-bottom 						{ padding-bottom: 30px; }
/********** Blog Page Css End **********/
.category h1.page-title					{ font-size: 20px; margin-top: 0px; }
.single h1.entry-title,
h2.entry-title							{ font-size: 20px; padding: 30px 15px 0px;}
.single-featured						{ border-left-width: 15px; border-right-width: 15px; }
.post-inner-content						{ padding: 30px 15px; }
input[type="text"], input[type="email"],
input[type="tel"], input[type="url"], 
input[type="password"], 
input[type="search"], textarea 			{ padding-top: 5px; padding-bottom: 5px; }
textarea								{ max-height: 100px; }

.well 									{ width: 100%; float: none;}
}
